.main-card {
  width: 340px;
  height: 420px;
}

.heading {
  padding-top: 1%;
}

.root {
  background-color: white;
}

.bottom {
  margin-bottom: 0.5%;
}

.TitleHeader {
  text-align: center;
  letter-spacing: 1px;
  font-family: Verdana, sans-serif;
}

.phaseIII {
  padding-left: 15px;
  padding-bottom: 15px;
}

.dropM {
  width:290px;
  overflow-y: scroll;
  height: 200px;
  background-color: grey;
}

.dropS {
  width:290px;
  overflow-y: scroll;
  height: 75px;
  background-color: grey;
}
